Avatar von ORPl-lEUS
  • ORPl-lEUS

mehr als 1000 Beiträge seit 30.03.2017

Re: Link für euren Test

Mein PC hat auch Sicherheitslücken. Und eure PCs?

Muss ich erst bei AMD anfragen ;)

Aber hier mal welche Systeme von diesem Fehler betroffen sind:

Von dem Fehler betroffen sind die Management Engine selbst, Intels Server Platform Services (SPS) und die Trusted Execution Engine (TXE). Der Fehler tritt auf bei Intel-Core-Prozessoren der 6. (Skylake), 7. (Kaby Lake) und 8. Generation (Kaby Lake Refresh und Coffe Lake) und den Intel Xeon E3-1200 der Generationen v5 und v6. Außerdem sind Intel-Xeon-W-Prozessoren, Intel Atom C3000, Intel Atom E3900 und die Celeron-N-J-Prozessoren betroffen.
Quelle: https://www.golem.de/news/core-i-prozessoren-intel-bestaetigt-gravierende-sicherheitsprobleme-in-me-1711-131288.html

Bewerten
- +
Anzeige